RSYN Rel mandatory? - 1766
10/31/2023 07:45 AM - IEC 61850 TPWG

Status: Closed Due date: 11/14/2023
Priority: Normal
Assignee: Richard Schimmel
Category:
Target version:
Discuss in Upcoming No Updated Test
Meeting: Document:
Clause Reference: Test Case ID:
61850 Standard: 7-4 Closed Reason: --Not Set---
Triggering Tissue: https://iec61850.tissue-db.com/tissue/17 | Triggering Tissue 2:
66
Final Decision: Triggering Tissue 3:
Initial Test
Document:
Description
History

#1 - 10/31/2023 08:51 AM - IEC 61850 TPWG
- Due date changed from 11/07/2023 to 11/14/2023

- Status changed from New to In Progress

new NSD will be required.

#2 - 10/31/2023 08:51 AM - IEC 61850 TPWG

- Assignee set to Richard Schimmel

#3 - 11/14/2023 07:57 AM - Richard Schimmel

Agree when the new .nsd (with the updated presence condition) is available it will be used in the new test procedure.

#4 - 11/14/2023 09:04 AM - IEC 61850 TPWG

- Status changed from In Progress to Closed
